/*MergeICwithCL new*/
.mergeBox {
	width: 422px;
	background:#FFF;
}

.mergeBox.mobile {
    width: 380px;
	background:#FFF;
}

.merge_box {
	background: rgba(0, 0, 0, 0.6);
	-webkit-border-radius: 8px 8px 8px 8px;
	border-radius: 8px 8px 8px 8px;
	padding: 10px;
}

.merge_box_in {
	background: #FFFFFF;
	-webkit-border-radius: 7px 7px 7px 7px;
	border-radius: 7px 7px 7px 7px;
}

.merge_ctn_title {
	width: 405px;
	height: 51px;
	color: #FFFFFF;
	font-weight: 400;
	padding: 14px 0 0 17px;
	background: url(/ic/images/CyberLink/merge_acc_title.jpg);
	text-align: left;
	-webkit-border-radius: 7px 7px 0 0;
	border-radius: 7px 7px 0 0;
	font-size: 18px;
}

.mobile .merge_ctn_title {
    width:365px;
    height:55px;
    padding:10px 0 0 15px;
    background: url(/ic/images/CyberLink/merge_acc_title_mobile.jpg);
    font-size: 1.188em;
    overflow: hidden;
}

.merge_ctn_title2 {
	width: 405px;
	height: 45px;
	color: #008ED8;
	font-weight: bold;
	line-height: 45px;
	background: #ffffff;
	text-align: left;
	-webkit-border-radius: 7px 7px 0 0;
	border-radius: 7px 7px 0 0;
	font-size: 18px;
	padding-left: 17px;
	border-bottom: 1px solid #50b9ef;
}

.mobile .merge_ctn_title2 {
    width:365px;
    height:38px;
    color: #008ED8;
    font-weight: bold;
    padding:15px 0 0 15px;
    font-size: 1.188em;
    overflow: hidden;
    border-bottom: 1px solid #50b9ef;
    background: #ffffff;
}

.merge_ctn {
	padding: 10px 17px 10px 17px;
	font-size: 13px;
	line-height: 20px;
	text-align: left;
	color: #333;
}

.mobile .merge_ctn {
    padding:3% 15px 3% 15px;
    font-size:1.063em;
    line-height:135%;
}

.merge_ctn ul {
	margin: 5px 0 0 20px;;
	padding: 0 0 0 0;
}

.merge_ctn li {
	margin-bottom: 5px;
}

.free_zone {
	margin: 10px 13px 0 13px;
	width: 394px;
}

.mobile .free_zone {
    width: 354px;
}

.free_zone_top {
	background: #50b9ef;
	height: 4px;
}

.free_zone_ctn {
	background: #ebebeb;
	font-size: 13px;
	color: #333;
	line-height: 20px;
	text-align: left;
	padding: 13px 15px;
}

.mobile .free_zone_ctn {
    font-size:0.938em;
    line-height:135%;
}

.redeem_btn {
	font-size: 15px;
	text-align: center;
	color: #FFFFFF;
	-webkit-border-radius: 2px 2px 2px 2px;
	border-radius: 2px 2px 2px 2px;
	background: #fe5c04;
	height: 35px;
	line-height: 35px;
	width: 40%;
	margin: 0 auto;
	margin-top: 10px;
}

.mobile .redeem_btn {
    font-size:1.063em;
    width: 40%;
}

.redeem_btn a {
	color: #FFFFFF;
	padding: 0 10px;
	display: block;
	text-decoration: none;
	cursor: pointer;
}

.redeem_btn a:hover {
	background: #fe7c36;
	-webkit-border-radius: 2px 2px 2px 2px;
	border-radius: 2px 2px 2px 2px;
}

.ok_btn {
	font-size: 15px;
	text-align: center;
	color: #FFFFFF;
	-webkit-border-radius: 2px 2px 2px 2px;
	border-radius: 2px 2px 2px 2px;
	background: #0099ff;
	height: 25px;
	line-height: 25px;
	width: 100px;
	margin: 0 auto;
	margin-top: 10px;
}

.ok_btn a {
	color: #FFFFFF;
	padding: 0 10px;
	display: block;
	text-decoration: none;
}

.ok_btn a:hover {
	background: #36aefe;
	-webkit-border-radius: 2px 2px 2px 2px;
	border-radius: 2px 2px 2px 2px;
}

.pd_name {
	font-size: 15px;
	font-weight: 700;
}

.free {
	color: #d91c6c;
}

.sign_up_for {
	padding: 11px 10px 20px 27px;
}

.sign_up_for_checkbox {
	float: left;
}

.sign_up_for_txt {
	float: left;
	font-size: 13px;
	line-height: 18px;
	color: #333333;
	text-align: left;
	padding-left: 8px;
	width: 340px;
}

.mobile .sign_up_for_txt {
    font-size:1em;
    line-height:140%;
    width: 300px;
}

.merge_acc_info {
	margin-top: 10px;
}

.merge_info_content {
	margin-bottom: 10px;
}

.merge_info_content label {
	width: 142px;
	display: block;
	float:left;
	font-weight: bold;
	line-height: 28px;
}

.mobile .merge_info_content label {
    width: 102px;
}

.merge_acc_info .status {
    color: #fe5c04;
    font-size: 12px;
    font-weight: bold;
    line-height: 16px;
    padding-left: 5px;
}

.merge_acc_info .status label {
    width: auto;
}

.merge_acc_info input {
    border: 1px solid #b6b6b6;
}

.merge_info_input {
    width: 222px;
    float:left;
}

.merge_info_input div {
    float:left;
}

.merge_info_input div.US select {
	float:right;
}

.merge_info_input div #b_day_cl{
    margin-right: -4px;
}

.merge_info_input div.US #b_day_cl{
	margin-right: 0px;
}

.fill_in_block1 {
	background: #FFFFFF;
	border: #b6b6b6 solid 1px;
	width: 100%;
	height: 28px;
}

.fill_in_block1_in {
	border: 0;
	background: #FFFFFF;
	width: 94%;
	height: 28px;
	padding: 0 5px;
	line-height: 28px;
}

.fill_in_block2 {
	width: 71px;
	height: 30px;
}

.fill_in_block3 {
	width: 155px;
	border: #b6b6b6 solid 1px;
	height: 30px;
	line-height: 30px;
}

.item_name {
	font-size: 13px;
}

.mobile .item_name {
    font-size:0.938em;
}

.error_msg {
	font-size: 12px;
	color: #fe5c04;
	font-weight: bold;
	line-height: 16px;
	padding-top: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
}

.mobile .error_msg {
    font-size:0.875em;
    color: #fe5c04;
}

.select_acc {
	background: #ffffff;
    height: 42px;
    font-size: 14px;
    color: #333333;
    line-height: 42px;
    margin-bottom: 10px;
    border: 1px solid #50b9ef;
}

.mobile .select_acc {
	background: #ffffff;
    font-size: 1em;
	border: 1px solid #50b9ef;
}


.select_acc span {
    margin-left: 12px;
}

.select_acc_trigger {
    left: 7px;
    position: relative;
    top: 13px;
    float:left;
}

.select_acc_trigger:checked + div {
	border: 1px solid #50b9ef;
}

.select_acc_radiobt {
	float: left;
	margin-right: 5px;
}

.select_acc_txt {
	float: left;
}

.clear{ clear:both;}
